PHP 手册
后退 |  | 前进

# zend_register_functions

(no version information, might be only in CVS)

zend_register_functions -- ...

## 说明

#include <zend_API.h>

int zend_register_functions ( zend_class_entry* scope, zend_function_entry* functions, HashTable* function_table, int type TSRMLS_DC )

...

## 参数

scope

  ...

functions

  ...

function_table

  ...

type TSRMLS_DC

  ...

## 返回值

...

后退 | 起点 | 前进
zend_read_property | 上一级 | zend_register_internal_class_ex